	body	{font: 30pt;}


	.maintopbar {
	   position: fixed;
	   width: 100%;
	   height: 18px;
	   top: 0px;
	   left: 0;
	   background-color: blue;
	   z-index: 1;
	}
	a.maintopbarlinks {
	   position: fixed;
	   font-family: sans-serif;
	   font-size: 80%;
	   top: 0px;
	   z-index: 2;
	}
	a.maintopbarlinks:link{color: white;}
	a.maintopbarlinks:visited{color: white;}
	a.maintopbarlinks:hover{color: green;}
	a.maintopbarlinks:active{color: lime;}
 
	.subbar1 {
	   position: fixed;
	   width: 250px;
	   height: 20px;
	   top: 125px;
	   left:50px;
	   background-color: green;
	   z-index: 1;
	}

	.subbar2 {
	   position: fixed;
	   width: 250px;
	   height: 20px;
	   top: 175px;
	   left:50px;
	   background-color: green;
	   z-index: 1;
	}

	.subbar3 {
	   position: fixed;
	   width: 250px;
	   height: 20px;
	   top: 225px;
	   left:50px;
	   background-color: green;
	   z-index: 1;
	}

	.subbar4 {
	   position: fixed;
	   width: 250px;
	   height: 20px;
	   top: 275px;
	   left:50px;
	   background-color: green;
	   z-index: 1;
	}

	.subbar5 {
	   position: fixed;
	   width: 250px;
	   height: 20px;
	   top: 325px;
	   left:50px;
	   background-color: green;
	   z-index: 1;
	}

	a.subbarlinks1 {
	   position: fixed;
	   font-family: sans-serif;
	   font-size: 80%;
	   top: 125px;
	   left: 80px;
	   z-index: 2;
	}

	a.subbarlinks2 {
	   position: fixed;
	   font-family: sans-serif;
	   font-size: 80%;
	   top: 175px;
	   left: 80px;
	   z-index: 2;
	}

	a.subbarlinks3 {
	   position: fixed;
	   font-family: sans-serif;
	   font-size: 80%;
	   top: 225px;
	   left: 80px;
	   z-index: 2;
	}

	a.subbarlinks4 {
	   position: fixed;
	   font-family: sans-serif;
	   font-size: 80%;
	   top: 275px;
	   left: 80px;
	   z-index: 2;
	}

	a.subbarlinks5 {
	   position: fixed;
	   font-family: sans-serif;
	   font-size: 80%;
	   top: 325px;
	   left: 80px;
	   z-index: 2;
	}

	a.subbarlinks1:link{color: white;}
	a.subbarlinks1:visited{color: white;}
	a.subbarlinks1:hover{color: green;}
	a.subbarlinks1:active{color: lime;}

	a.subbarlinks2:link{color: white;}
	a.subbarlinks2:visited{color: white;}
	a.subbarlinks2:hover{color: green;}
	a.subbarlinks2:active{color: lime;}

	a.subbarlinks3:link{color: white;}
	a.subbarlinks3:visited{color: white;}
	a.subbarlinks3:hover{color: green;}
	a.subbarlinks3:active{color: lime;}

	a.subbarlinks4:link{color: white;}
	a.subbarlinks4:visited{color: white;}
	a.subbarlinks4:hover{color: green;}
	a.subbarlinks4:active{color: lime;}

	a.subbarlinks5:link{color: white;}
	a.subbarlinks5:visited{color: white;}
	a.subbarlinks5:hover{color: green;}
	a.subbarlinks5:active{color: lime;}

	.gradebar {
	   position: fixed;
	   width: 560px;
	   height: 20px;
	   top: 20px;
	   left: 20px;
	   background-color: green;
	   z-index: 1;
	}

	a.gradebarlinks {
	   position: fixed;
	   font-family: sans-serif;
	   font-size: 80%;
	   top: 20px;
	   z-index: 2;
	}

	a.gradebarlinks:link{color: white;}
	a.gradebarlinks:visited{color: white;}
	a.gradebarlinks:hover{color: green;}
	a.gradebarlinks:active{color: lime;}

	a.textlinks:link {color: blue;}
	a.textlinks:visited {color: blue;}
	a.textlinks:hover {color: fuchsia;}
	a.textlinks:active {color: red;}

	h1 {
	   color: red;
	   font: serif normal 100%;
 	}

	h2 {
	   color: red;
	   font: serif normal 100%;
	}

	h3 {
	   color: blue;
	   font: sans-serif normal 100%;
	}

	h4 {
	   color: fuchsia;
	   font: sans-serif normal 100%;
	}

	.hometext {
	   color: black;
	   font: serif normal 100%;
	}


	td {
	   border: 1px red solid;
	}

	ride_grading {
	   position: fixed;
	   left: 350px;
	   top: 50px;
	}